putty – Couldn’t agree a key exchange algorithm

That’s a new one… Guess I’ve been using an old putty version for way long.

putty

Guess I haven’t encounter any harden ssh box lately, cause I just notice this after upgrading my pfsense to 2.3.2-RELEASE-p1
I had putty Release 0.63 and I guess the latest is Release 0.67 .

 

Leave a Comments